embed,
img,
object,
video {
  max-width: 100%;
}
sup {
  font-size: 58.3%;
  vertical-align: text-top;
}
sub {
  font-size: 58.3%;
  vertical-align: text-bottom;
}
.no-space-between-inline-blocks {
  *letter-spacing: normal; /*reset IE < 8*/
  letter-spacing: -0.31em; /*webkit*/
  word-spacing: -0.43em; /*IE < 8 && gecko*/
}
/*restore spacing on inner elements*/
.no-space-between-inline-blocks > * {
  letter-spacing: normal;
  word-spacing: normal;
}
.displace {
  left: -5000px;
  position: absolute;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, textarea {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0;
  margin-top: 0;
}
.COLS_IN_ROW_WITHOUT_GAP {
  margin-left: -15px;
  margin-right: -15px;
}
.navbar-nav > li > a {
  padding: unset;
}
.navbar-nav > li > a:hover {
  background: unset;
}
.navbar-toggler-icon svg{
	color:#674119 !important;
}
a {
  color: inherit;
}

p em{
	font-style:italic !important;
}	

@media (min-width:1200px){
  .auto-clear .col-lg-1:nth-child(12n+1){clear:left;}
  .auto-clear .col-lg-2:nth-child(6n+1){clear:left;}
  .auto-clear .col-lg-3:nth-child(4n+1){clear:left;}
  .auto-clear .col-lg-4:nth-child(3n+1){clear:left;}
  .auto-clear .col-lg-6:nth-child(odd){clear:left;}
}
@media (min-width:992px) and (max-width:1199px){
  .auto-clear .col-md-1:nth-child(12n+1){clear:left;}
  .auto-clear .col-md-2:nth-child(6n+1){clear:left;}
  .auto-clear .col-md-3:nth-child(4n+1){clear:left;}
  .auto-clear .col-md-4:nth-child(3n+1){clear:left;}
  .auto-clear .col-md-6:nth-child(odd){clear:left;}
}
@media (min-width:768px) and (max-width:991px){
  .auto-clear .col-sm-1:nth-child(12n+1){clear:left;}
  .auto-clear .col-sm-2:nth-child(6n+1){clear:left;}
  .auto-clear .col-sm-3:nth-child(4n+1){clear:left;}
  .auto-clear .col-sm-4:nth-child(3n+1){clear:left;}
  .auto-clear .col-sm-6:nth-child(odd){clear:left;}
}
@media (max-width:767px){
  .auto-clear .col-xs-1:nth-child(12n+1){clear:left;}
  .auto-clear .col-xs-2:nth-child(6n+1){clear:left;}
  .auto-clear .col-xs-3:nth-child(4n+1){clear:left;}
  .auto-clear .col-xs-4:nth-child(3n+1){clear:left;}
  .auto-clear .col-xs-6:nth-child(odd){clear:left;}
}

html {
	font-size: 12px;
}

p{
	margin-bottom:0px;
}

@font-face {
  font-family: "Adelle";
  src: 
    url('../fonts/AdelleBasic_Bold.otf') format('opentype'),
    url('../fonts/AdelleBasic_BoldItalic.otf') format('opentype')
  ;
  font-style: normal;
}

@font-face {
  font-family: "Arvo";
  src: 
    url('../fonts/Arvo-BoldItalic.ttf') format('truetype')
  ;
  font-weight: bold;
  font-style: italic, oblique;
}

@font-face {
  font-family: "Arvo";
  src: 
    url('../fonts/Arvo-Bold.ttf') format('truetype')
  ;
  font-style: normal;
  font-weight: bold;
}

@font-face {
  font-family: "Arvo";
  src: 
    url('../fonts/Arvo-Italic_v104.ttf') format('truetype')
  ;
  font-style: normal;
  font-style: italic, oblique;
}

@font-face {
  font-family: "Arvo";
  src: 
    url('../fonts/Arvo-Regular_v104.ttf') format('truetype')
  ;
  font-weight: 100;
  font-style: normal;
}


@font-face {
  font-family: "Myriad";
  src: 
    url('../fonts/MyriadPro-BoldCondIt.otf') format('opentype')
  ;
  font-weight: 600;
  font-style: italic, oblique;
}

@font-face {
  font-family: "Myriad";
  src: 
    url('../fonts/MyriadPro-BoldIt.otf') format('opentype')
  ;
  font-weight: bold;
  font-style: italic, oblique;
}


@font-face {
  font-family: "Myriad";
  src: 
    url('../fonts/MyriadPro-CondIt.otf') format('opentype')
  ;
  font-weight: 900;
  font-style: italic, oblique;
}

@font-face {
  font-family: "Myriad";
  src: 
    url('../fonts/MyriadPro-Bold.otf') format('opentype')
  ;
  font-style: normal;
  font-weight: bold;
}

@font-face {
  font-family: "Myriad";
  src: 
    url('../fonts/MyriadPro-BoldCond.otf') format('opentype')
  ;
  font-style: normal;
  font-weight: 600;
}


@font-face {
  font-family: "Myriad";
  src: 
    url('../fonts/MyriadPro-Cond.otf') format('opentype')
  ;
  font-style: normal;
  font-weight: 900;
}

@font-face {
  font-family: "Myriad";
  src: 
    url('../fonts/MyriadPro-It.otf') format('opentype')
  ;
  font-style: italic, oblique;
}

@font-face {
  font-family: "Myriad";
  src: 
    url('../fonts/MyriadPro-Regular.otf') format('opentype')
  ;
  font-style: normal;
}

@font-face {
  font-family: "Myriad";
  src: 
    url('../fonts/MyriadPro-SemiboldIt.otf') format('opentype')
  ;
  font-weight: 400;
  font-style: italic, oblique;
}

@font-face {
  font-family: "Myriad";
  src: 
    url('../fonts/MyriadPro-Semibold.otf') format('opentype')
  ;
  font-weight: 400;
  font-style: normal;
}



@font-face {
  font-family: "Myriad";
  src: 
    url('../fonts/MyriadWebPro-Bold.ttf') format('truetype')
  ;
  font-style: normal;
  font-weight: 800;
}

@font-face {
  font-family: "Myriad";
  src: 
    url('../fonts/MyriadWebPro-Italic.ttf') format('truetype')
  ;
  font-weight: 800;
  font-style: italic, oblique;
}

@font-face {
  font-family: "Myriad";
  src: 
    url('../fonts/MyriadWebPro.ttf') format('truetype')
  ;
  font-weight: 100;
  font-style: normal;
}  

body {
	color: #000000;
	font-family: 'Adelle', sans-serif !important;
	font-size: 12px; 
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	background-color: #f4e9e3 !important;
}

html{
	background-color: #f4e9e3 !important;
}

#searchando input,
#searchForm input{
	font-size: 1.1em;
}
.home2 .imgsobre{
	border-radius:10px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #674119 !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #674119 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #674119 !important;
}

.search-results .resulttitle{
	font-family: "Arvo";
	font-style: normal;
	font-weight: bold;
	font-size: 1em; 
}

.search-results .small{
	font-family: "Arvo";
	font-weight: 100;
	font-style: normal;
	font-size: 0.8em; 
}

.search-results p{
	font-family: "Arvo";
	font-weight: 100;
	font-style: normal;
	font-size: 0.8em; 
}


a{
	font-family: 'Adelle', sans-serif;
	font-size: 12px; 
	font-style: normal;
	font-weight: normal;
	color: #674119;
	text-decoration: none;
}

a:hover{
	color: #462302 !important;
	text-decoration: none;	
}

.conteudo_areas a,
.conteudo_areas a:hover{
	text-decoration: underline;
	font-family: "Myriad", Arial;
	font-weight: 400;
	font-style: normal;
	color:#674119;
	font-size: 1.5rem;
}

p{
	color: #674119;
}

.topo .endereco p{
	margin: 0px !important;
	padding: 0px;
}

.conteudo_areas  h3{
	color:#674119 !important;
}

.topo .endereco{
	display:inline-flex;
}

.topo svg{
	color:  #674119;
	padding: 0 10px 0 10px;
	font-size: 1.1em;
}

.topo .telefone{
	display:inline-flex;
	float:right;
}

.topo .bordatop{
	border-bottom: 1px solid #674119;
	margin-bottom: 5px;
}

.topo a{
	color: #674119 !important;
	text-decoration: none !important;
	font-size: 1.2em;
}

.fa-brands {
	color: #fff;
	font-size: 1.9em;
	margin: -10px;
}

.redessociais svg{
	color: #fff;
	font-size: 1.9em;
	margin: -10px;
}

.redessociais a{
	margin: 0px 3px 0px 3px;
	text-decoration: none;
	padding:10px 5px 10px 5px;
	width:15%;
	position: relative;
	display: inline-block;
}

.redesociais .envelope{
	
}

.superrounded_rodape .logo{
	width:25%;
}

#banner-destaque{
	border-radius:15px !important;
}

.bordaredonda{
	border: 1px solid #674119 !important;
	background-color: transparent;
	border-radius:10px;
	padding: 10px;
}

.bordaredonda input{
	background-color: transparent;
}

.bordaredonda svg{
	color: #674119;
	font-size:1.4em;
}

.input-group input{
	color: #674119 !important;
}

.input-group input:focus{
	color: #674119 !important;
	background-color: transparent;
}

.menu_container{
	border: 1px solid #674119 !important;
	background-color: #674119;
	color: #fff;
	padding: 12px 0px 7px 0px;
	border-radius:10px;	
	text-align: center;
	margin:0;
	width: 100%;
}

.menu_container a{
	color: #fff;
	padding: 10px;
	margin: 10px;
	text-decoration: none;
	text-align:center;
	font-size: 1.3em;
	text-transform: uppercase;
}

.menu_container .item-101{
	display:none;
}

.menurodape_container .item-101{
	display:none;
}

.menu_container a:hover{
	color: #fff !important;
	text-decoration: underline;
}

.nades{
	padding: 0px !important;
}

.nades .item{
	display: block;
	position: relative;
}

.nades .item img{
	width:100%;
	border-radius: 10px;
}

.nades .textdex{
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 80%;
	border-radius: 30px;
	border: 1px solid #674119 !important;
	background-color: #674119;
	margin: 15px 15px 15px 10%;
	padding: 10px 0px 0px 0px;
	color: #fff;
}

.nades .dexx p{
	color: #fff;
	text-transform: uppercase;
	font-size: 1.4em;
}

.breadcrumbs ul {
    text-decoration: none;
    color: #674119;
    display: inline-block;
    position: relative;
    list-style: none;
    text-transform: uppercase;
    font-size: 1.2em;
}

.breadcrumbs ul li{
    text-decoration: none;
    color: #674119;
    display: inline-block;
    margin: 0px 2px 0px 2px;
}

.breadcrumbs ul li a{
    text-decoration: none;
    margin: 0px 2px 0px 2px;
    color: #674119;
    display: inline-block;
}

h2.section_title_sobre{
	font-size: 2.5em;
	text-transform: uppercase;
	color:#674119;
	margin: 20px 0 20px 0;
}

h2.section_title{
	font-size: 3.5em;
	text-transform: uppercase;
	color:#674119;
	margin: 20px 0 20px 0;
}

h3.section_title_direitos{
	font-size: 2em;
	text-transform: uppercase;
	color:#674119;
	margin: 20px 0 20px 0;
	min-height: 60px;
}

.tabela{
	margin: 10px 0px 5px 0px;
}

.tabela h2{
	font-size: 3.3em;
	/*text-transform: capitalize; */
	color:#674119;
	margin: 20px 0 20px 0;
	text-align: left;
}

.conteudo_areas p img{
	width: 70% !important;
	margin:0 auto !important;
	padding: 0px 0px 0px 0px;
	height:auto;
	justify-items: center;
	display: grid;
}

.noticiainterna h4{
	text-align: center;
	padding-bottom: 5px;
	background: #674119;
	padding: 8px;
	magin-bottom: 8px;
	color: #fff;
	border-radius: 5px;
	width: 100%;
	display: block;
	font-size: 1.2em;
	width: 50%;
	margin: 0 auto;
}

.noticiainterna h4{
	text-align: center;
	padding-bottom: 5px;
	background: #674119;
	padding: 8px;
	magin-bottom: 8px;
	color: #fff;
	border-radius: 5px;
	width: 100%;
	display: block;
	font-size: 1.2em;
	width: 50%;
	margin: 0 auto;
}

.noticiainterna h5{
	font-size: 2em !important;
	font-weight:bold !important;
	margin: 10px 0px 10px 0px;
}

.conteudo_areas .mainimage h4{
	text-align: center;
	padding-bottom: 5px;
	background: #674119;
	padding: 8px;
	magin-bottom: 8px;
	color: #fff;
	border-radius: 5px;
	width: 100%;
	display: block;
	font-size: 1.2em;
	width: 50%;
	margin: 0 auto;
}

blockquote {
	/*
	background: #f9f9f9;
	border-left: 10px solid #674119;
	*/
	background: #674119;
	border-left: 10px solid #f9f9f9;
	margin: 1.5em 10px;
	padding-top: 35px;
	padding-left: 35px !important;
	padding-right: 35px !important;
	padding-bottom: 35px;
	quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
	/* color: #ccc; */
	color: #fff;
	content: open-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.4em;
}

blockquote p {
	display: inline;
	color:#fff;
}

.itemnoticia,
.itempublicacao{
	border-radius:10px;
	overflow: hidden;
}

.legenda{
	background: #674119;
	padding: 8px;
	color: #fff;
	border-radius: 5px;
	width: 100%;
	display: block;
	font-size: 1.2em;
}

.mainimage{
	display: block;
	width: 70%;
	border-radius:10px;
	overflow:hidden;
}

.mainimage img{
	display: block;
	width: 100% !important;
	border-radius: 10px;
	overflow: hidden;
}

.wrapperimage{
	width: 100%;
	justify-content: center;
	display: flex;
	position: relative;
	margin-bottom:20px;
}

#st-1 .st-btn > img{
	top:0px !important;
}

@media screen and (max-width: 768px) {

	#st-1 .st-btn > img{
		top:10px !important;
	}

	.mainimage{
		display: block;
		width: 100% !important;
		border-radius:10px;
		overflow:hidden;
	}

	.conteudo_areas img{
		width:100%;
		margin:0 auto !important;
		padding: 0px 0px 5px 0px;
		border-radius: 10px;
		overflow: hidden;
	}

	.conteudo_areas p img{
		width: 100% !important;
		margin:0 auto !important;
		padding: 0px 0px 0px 0px;
		height:auto;
		justify-items: center;
		display: grid;
	}

	.noticiainterna h4{
		text-align: center;
		padding-bottom: 5px;
		background: #674119;
		padding: 8px;
		magin-bottom: 28px;
		color: #fff;
		border-radius: 5px;
		width: 100%;
		display: block;
		font-size: 1.2em;
		width: 100%;
		margin: 0 auto;
	}
}


.cinta{
	margin: 0 auto;
}
.conteudo_areas p{
	font-size: 1.5rem;
	font-family: "Myriad", Arial;
	font-style: normal;
	font-weight: 100;
	text-align: start;
}

h2.section_title_sobre strong{
	font-size:1.6em;
	text-transform: uppercase;
}

h3.section_title{
	font-size: 2em;
	text-transform: lowercase;
	color:#4cb23c;
	margin: 10px 0 10px 0;
}

.banneritem p{
	color: #000;
	font-family: "Myriad", Arial;
	text-align: center;
	font-style: normal;
	font-weight: 700;
}

.banneritem{
	text-align: center;
}

.banneritem img{
	margin:auto;
}

.fundobr{
	background: #fff;
	width: 100%;
	box-shadow: -46px 3px 45px -12px rgba(0,0,0,0.55);
	-webkit-box-shadow: -46px 3px 45px -12px rgba(0,0,0,0.55);
	-moz-box-shadow: -46px 3px 45px -12px rgba(0,0,0,0.55);
	border-radius:10px;
}

.fundobrinterna{
	background: #fff;
	width: 100%;
	display:flex;
	padding: 10px;
	border-radius:10px;
}

.fundointerna{
	background: rgba(255,240,250,1);
	width: 100%;
	border: 1px solid rgba(255,240,250,0.8);
	border-radius:10px;
}

.fundorosa{
	background: #f4e9e3;
	border-radius: 15px;
	width: 100%;
	box-shadow: -46px 3px 45px -12px rgba(0,0,0,0.55);
	-webkit-box-shadow: -46px 3px 45px -12px rgba(0,0,0,0.55);
	-moz-box-shadow: -46px 3px 45px -12px rgba(0,0,0,0.55);
}

.segundafonte{
	font-family: "Myriad", Arial;
	font-weight: 100;
	font-style: normal;
}

.texto_tipo_a{
	font-size:1.7em;
	color: #000;
}

.btnacao{
	padding: 15px;
	background: #4cb23c;
	border-radius: 10px;
	text-transform: uppercase;
	font-size: 1.2em;
	color: #fff;
	float: right;
	text-align: center;
	text-decoration: none;
}

.btnacaonoticias{
	padding: 15px;
	background: #4cb23c;
	border-radius: 10px;
	text-transform: uppercase;
	font-size: 1.2em;
	color: #fff;
	text-align: center;
	text-decoration: none;
}

.itemlista{
	width: 100%;
	display:block;
	position:relative;
	border-radius:10px;
	overflow:hidden;
}

.itemlista img{
	width: 100%;
	display:block;
	position:relative;
}

.itemlista .fasetexto{
	width:100%;
	height:100%;
	background: red;
	color:#fff !important;
	position: absolute;
	top:0;
	visibility:hidden;
}

.itemlista:hover .fasetexto{
	width:100%;
	height:100%;
	background: rgba(255, 1, 1, 0.877);
	color:#fff !important;
	position: absolute;
	top:0;
	visibility:visible;
	opacity: 0.85;
	padding: 25px;
	font-size: 2em;
	font-family: "Myriad", Arial;
	font-weight: 400;
	font-style: normal;
}

.fasetexto a{
	text-decoration: none;
	color: #fff !important;
	font-size: 1.2em;
	top: 35%;
	position: absolute;
}

.solamarelo {
	background: no-repeat;
	background-image: url('http://167.71.104.237/esplar2023/templates/esplar/images/sol_amarelo.png');
	background-position: right top;
	background-origin: content-box;
	padding-right: 5px;
}

.solamarelo_rev{
	background: no-repeat;
	background-image: url('http://167.71.104.237/esplar2023/templates/esplar/images/sol_amarelo.png');
	background-position: left center;
	background-origin: content-box;
	padding-left: 5px;
}

.rodape_fundo{
	background: no-repeat;
	background-image: url('http://167.71.104.237/esplar2023/templates/esplar/images/rodape_fundo_alt3.png');
	background-position: center center;
	background-origin: content-box;
	background-size: cover;
}

.superrounded{
	border-radius:100px;
}

.superrounded_rodape{
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
}

#gototop{
	border-radius: 60px;
	padding: 15px;
	border: 1px solid #00c000;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 100%;
	font-size: 1.1em;
	background: #00c000;
	color: #fff;
}

.menurodape_container{
	display: inline-block;
	position: relative;
	padding: 30px 20px 30px 20px;
	word-spacing: 1pt;
	text-align: center;
}

.menurodape_container a{
	margin: 0 10px 0 10px;	
	text-decoration: none;
	color: #00c000;
	font-size: 1.6em;
	text-transform: uppercase;
}

.menurodape_container_mobile{
	display: inline-block;
	position: relative;
	padding: 30px 20px 30px 20px;
	word-spacing: 1pt;
	text-align: center;
}

.menurodape_container_mobile a{
	margin: 0 10px 0 10px;	
	text-decoration: none;
	color: #00c000;
	font-size: 1.6em;
	text-transform: uppercase;
}



.menurodape3_container{
	display: inline-block;
	position: relative;
	padding: 0px 20px 30px 20px;
	word-spacing: 1pt;
	text-align: center;
}

.menurodape3_container a{
    margin: 0;
    text-decoration: none;
    color: #00c000;
    font-size: 1.2em;
    width: 100%;
    clear: both;
    position: relative;
    padding: 0;
    display: block;
}

.htmlcustom p{
	color: #00c000;
	font-size: 1.1em;
	text-align: center;
}

.htmlcustom a{
	color: #00c000;
	font-size: 1.2em;
	text-decoration: none;
}


.texto116{
	background: #336633;
	color: #fff !important;
	font-size: 1.1em;
	text-align: left;
	border-radius: 10px;
	padding:15px 5px 15px 5px;
	margin: 15px 0px 15px 0px;
}

.texto116 p{
	color: #fff !important;
	font-size: 1.3em;
	text-align: left;
	padding: 10px;
	font-family: "Arvo";
	font-weight: 100;
	font-style: normal;
}

.texto116 h3{
	color: #fff;
	font-size: 1.8em;
	padding: 10px;
}


.texto117{
	background: #336633;
	color: #fff !important;
	font-size: 1.1em;
	text-align: left;
	border-radius: 10px;
	padding:15px 5px 15px 5px;
	margin: 15px 0px 15px 0px !important;
}

.texto117 p{
	color: #fff !important;
	font-size: 1.3em;
	text-align: left;
	padding: 10px;
	font-family: "Arvo";
	font-weight: 100;
	font-style: normal;
}

.texto117 h3{
	color: #fff;
	font-size: 1.8em;
	padding: 10px;
}

.texto121{
	background: #336633;
	color: #fff !important;
	font-size: 1.1em;
	text-align: left;
	border-radius: 10px;
	padding:15px 5px 15px 5px;
	margin: 15px 0px 15px 0px !important;
}

.texto121 p{
	color: #fff !important;
	font-size: 1.3em;
	text-align: left;
	padding: 10px;
	font-family: "Arvo";
	font-weight: 100;
	font-style: normal;
}

.texto121 h3{
	color: #fff;
	font-size: 1.8em;
	padding: 10px;
}

.texto123{
	background: #336633;
	color: #fff !important;
	font-size: 1.1em;
	text-align: left;
	border-radius: 10px;
	padding:15px 5px 15px 5px;
	margin: 15px 0px 15px 0px !important;
}

.texto123 p{
	color: #fff !important;
	font-size: 1.3em;
	text-align: left;
	padding: 10px;
	font-family: "Arvo";
	font-weight: 100;
	font-style: normal;
}

.texto123 h3{
	color: #fff;
	font-size: 1.8em;
	padding: 10px;
}

.boxhistoria{
	min-height: 600px;
	position: relative;
}

.boxhistoria a{
	text-decoration: none;
	color: #fff;
	text-align: center;
}

.impar img{
	position: absolute;
    top: 30px;
	left: 50px;
	opacity: 0.6;
}

.par img{
	position: absolute;
	top: 30px;
	right: 50px;
	opacity: 0.6;
}


.boxhistoria a:hover{
	color:#fff !important;
	text-shadow: 2px 2px #000;	
}

.imgevidencia{
	position: relative;
	display: block;
}

.impar .imgevidencia img{
	position: absolute;
	left: 150px;
	width: 60%;
	top: 0px;
	opacity: 1;
	border-radius: 15px;
}

.par .imgevidencia img{
	position: absolute;
	right: 150px;
	width: 60%;
	top: 0px;
	opacity: 1;
	border-radius: 15px;
}

.sobretexto h3{
	bottom: 0;
	text-align: center;
	width: 80%;
	border-radius: 30px;
	border: 1px solid #674119 !important;
	background-color: #674119;
	margin: 15px 15px 15px 10%;
	padding: 10px;
	color: #fff;
}

.impar .sobretexto{
	position: absolute;
	left: 160px;
	height: 250px;
	top: 40em;
	width: 30em;
}

.par .sobretexto{
	position: absolute;
	right: 160px;
	height: 250px;
	top: 40em;
	width: 30em;
}

#userForm p{
	color: #000;
	font-size: 1.5em;
	font-family: "Myriad", Arial;
	font-weight: 100;
	font-style: normal;
	padding: 0px 10px 0 0;
	text-align: justify;
}

#userForm h3{
	color: #674119;
	font-size: 2em;
	margin: 15px 0px 10px 0;
}

#userForm p a{
	color: #000 !important;
	font-size: 1em;
	font-family: "Myriad", Arial;
	font-weight: 100;
	font-style: normal;
	text-decoration: none;
}

#userForm fieldset{
	border: 1px solid #fff;
	padding: 15px;
	background: #fff;
}

#userForm .form-label {
	display:none;
}

#userForm b{
	color: #674119;
	font-weight: 400;
	font-family: "Adelle", Arvo;
}

#userForm input{
	outline: 0;
	border-width: 0 0 1px;
	color: #4CB23C;
	font-family: "Adelle", Arvo;
	font-size:1.2rem !important;
}

#userForm textarea,
#userForm select{
	font-size:1.2rem !important;
}

#userForm .rsform-submit-button{
	background: #4CB23C !important;
	color: #fff !important;
	border: 1px solid #fff;
	text-transform: uppercase;
	padding: 15px;
	border-radius: 5px;
	font-size: 1.2em;
	font-family: "Myriad", Arial;
	font-weight:lighter;
	font-style:normal;
}

#userForm textarea{
	outline: 0;
	border-width: 0 0 1px;
	color: #4CB23C;
}

#userForm select{
	outline: 0;
	border-width: 0 0 1px;
	color: #4CB23C;
}

#userForm ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #4CB23C;
	font-family: "Adelle", Arvo;
	opacity: 1; /* Firefox */
}

#userForm :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #4CB23C;
	font-family: "Adelle", Arvo;
}

#userForm ::-ms-input-placeholder { /* Microsoft Edge */
	color: #4CB23C;
	font-family: "Adelle", Arvo;
}

#userForm .fundobr{
	background: #fff;
	/*
	-webkit-box-shadow: 0px 0px 41px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 41px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 41px 0px rgba(0,0,0,0.75);
	*/
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
}

.bordainterna{
	border-radius: 5px;
	width: 100%;
	padding: 15px 5px 15px 5px;
	position: relative;
	background: #fff /*rgba(255,255,255,0.60)*/;
	margin-bottom: 25px;
}

.descricao p{
	font-size: 1.4em;
	color: #000 !important;
	padding:5px 20px 5px 20px;
	text-align: justify;
}

h5{
	color:#674119;	
}


.legenda{
	text-align: center;
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-family: "Myriad";
}

.sigProSeamlessCssGrid{
	display: inline-block !important;
	background: #f4e9e3;
}

.sigProSeamlessCssGrid .sigProThumb{
	width: 33% !important;
	float: left;
	background: #f4e9e3;
	padding: 10px;
	object-fit: contain !important;
}

.sigProSeamlessCssGrid .sigProThumb img{
	width: 100% !important;
	overflow: visible;
	background: #f4e9e3;
	object-fit: contain !important;
}

.sigProImg{
	background: #f4e9e3 !important;
	padding: 0px 5px 0px 5px !important;
	object-fit: contain !important;
}

.sigProSeamlessCssGrid .sigProLink{
	background: #f4e9e3 !important;
	padding: 0px 5px 0px 5px !important;
	object-fit: contain !important;
}

.publicacao{
	
}

.itempublicacao{
	border:1px solid #D7D7D7;
	margin: 0px 5px 0 5px;
}

.publicacao img{
	width: 100%;
}

.publicacao .conteudo{
	padding: 25px;
	position:relative;
}

.pimpar .itempublicacao{
	background: transparent;
	margin:0px;
	padding: 0px !important;
	min-height:615px;
}

.ppar .itempublicacao{
	background: #fff;
	margin:0px;
	padding: 0px !important;
	min-height:615px;
}

.tipopublicacao{
	text-align: center;
	width: 100%;
	display: inline-block;
	position: relative;
	padding: 20px;	
}

.itemclassificacao{
	padding: 10px;
	border-radius: 5px;
	background: #674119;
	color: #fff;
	width: fit-content;
	text-transform: uppercase;
	font-family: "Myriad", Arial;
	font-style:normal;
	font-weight:700;
	position: relative;
	display: inline-block;
	color: #fff;
	text-decoration: none;
}


.itemclassificacao:hover{
	color:#fff !important;
	text-decoration: underline;	
}


.publicacao_tag{
	padding: 10px;
	border-radius: 5px;
	background: #674119;
	color: #fff;
	width: fit-content;
	text-transform: uppercase;
	font-family: "Myriad", Arial;
	font-style:normal;
	font-weight:700;
}

.publicacao_titulo{
	color: #00c000 !important;
	font-size: 1.6em;
}

.publicacao_botao{
	padding: 15px;
	border-radius: 5px;
	background: #00c000;
	color: #fff !important;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Myriad", Arial;
	font-style:normal;
	font-weight:700;
	position: absolute;
	top: 210px;
}

.documento{
	
}

.itemdocumento{
	border:1px solid #D7D7D7;
	margin: 0px 5px 0 5px;
}

.documento img{
	width: 100%;
}

.documento .conteudo{
	padding: 25px;
}

.pimpar .itemdocumento{
	background: transparent;
	margin:0px;
	padding: 0px !important;
	min-height:805px;
}

.ppar .itemdocumento{
	background: #fff;
	margin:0px;
	padding: 0px !important;
	min-height:805px;
}

.documento_tag{
	padding: 10px;
	border-radius: 5px;
	background: #674119;
	color: #fff;
	width: fit-content;
	text-transform: uppercase;
	display:none;
}

.documento_titulo{
	color: #00c000 !important;
	font-size: 1.6em;
}

.documento_botao{
	padding: 15px;
	border-radius: 5px;
	background: #00c000;
	color: #fff !important;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Myriad", Arial;
	font-style:normal;
	font-weight:lighter;
}

.noticia{
	
}

.itemnoticia{
	border:1px solid #D7D7D7;
	margin: 0px 5px 0 5px;
}

.noticia img{
	width: 100%;
}

.noticia .conteudo{
	padding: 25px;
}

.pimpar .itemnoticia{
	background: transparent;
	margin:0px;
	padding: 0px !important;
	min-height:540px;
}

.ppar .itemnoticia{
	background: #fff;
	margin:0px;
	padding: 0px !important;
	min-height:540px;
}

.noticia_subtitulo{
	color: #674119;
	width: fit-content;
	text-transform: uppercase;
}

.noticia_titulo{
	color: #674119 !important;
	font-size: 1.6em;
}

.aviso p{
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.noticia_botao{
	padding: 5px 10px 5px 10px;
	border-radius: 5px;
	background: #00c000;
	color: #fff !important;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Myriad", Arial;
	font-style:normal;
	font-weight:lighter;
}

.rsform-thankyou-button{
	padding: 15px;
	border-radius: 5px;
	background: #00c000;
	color: #fff !important;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Myriad", Arial;
	font-style:normal;
	font-weight:bolder;
	border:0px;
}

.rsfp-thankyou-popup-container3{
	padding:30px;
}


.historia{
	
}

.itemhistoria{
	margin: 0px 5px 0 5px;
}

.itemhistoria img{
	border-radius:10px;
}

.historia img{
	width: 100%;
	min-height:550px;
	overflow:hidden;
}

.historia .conteudo{
	padding: 25px;
	text-align: center;
}

.unico .itemhistoria{
	background: transparent;
	margin:0px;
	padding: 0px !important;
	min-height:540px;
	border-radius:15px;
}




.historia_subtitulo{
	color: #674119;
	text-align: center;
	text-transform: uppercase;
}

.historia_titulo{
	color: #674119 !important;
	font-size: 2.5em;
}

.historia_botao{
	padding: 15px;
	border-radius: 5px;
	background: #00c000;
	color: #fff !important;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Myriad", Arial;
	font-style:normal;
	font-weight:lighter;
}

.itemhistoriafoto{
	width:35% !important;
}

.fotohistoria{
	align-items:center;
	justify-content:center;
	text-align: center;
}

.paginacao{
	padding-top:20px;
}

.paginacao ul{
	display:inline-flex;
	position:relative;
	align-items:center;
	list-style:none;
	font-family: "Myriad", Arial;
	font-style:normal;
	font-weight: 700;
}

.paginacao li{
	border: 1px solid;
	margin: 5px;
	padding: 15px;
	border-radius: 5px;
	background: #00c000;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Myriad", Arial;
	font-style:normal;
	font-weight: 700;
}

.paginacao a{
	color: #fff !important;
	font-family: "Myriad", Arial;
	font-style:normal;
	font-weight: 700;
}

.btnconteudo{
	text-transform:uppercase;
	border-radius: 5px;
	background: #674119;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 15px 10px 15px;
	margin: 5px;
	display:block;
	position: relative;
	text-decoration: none;
	width:fit-content;
}

.btnconteudo:hover{
	color: #fff !important;
	text-decoration: underline;
}

.btningles{
	text-transform:uppercase;
	border-radius: 5px;
	background: #00c000;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 15px 10px 15px;
	margin: 5px;
	display:block;
	position: relative;
	text-decoration: none;
	width:fit-content;
	float:right;
}

.extraclass{
	width: 80%;
	align-items: center;
	justify-content: center;
	left: 10%;
	display: block;
	position: relative;
}

.parceirotitulo{
	padding: 5px 0px 5px 0px;
}

.parceirotitulo_container{
	padding: 10px 30px 0px 30px;
}

.parceiroimagem_container{
	padding: 0px 5px 2px 5px;
}

.parceiroimg{
	padding: 1px;
}

.intervalo{
	margin: 5px 0px 5px 0px;
	padding: 5px 0px 5px 0px;
}

.home1 .banneritem{
	width: 14% !important;
}

#menuback{
	background: #4cb23c;
	border: 0px;
	width: fit-content;
	text-align: center;
	position: relative;
	display: block;
	align-items: center;
	justify-content: center;
	padding: 10px;
	margin: 10px;
	font-size: 1em;
	color:#fff;
}

.conteudo_single img{
	border-radius:5px;
}

.conteudo_single,
.conteudo_areas p{
	text-align:justify !important;
}

div.itemIntroText,
div.itemFullText{
	padding:0px !important;
}

.conteudo_single img{
	margin: 10px 5px 10px 5px;
}

.resulttitle{
	text-decoration: none;
	color:#674119 !important;
}

.list-group{
	padding: 10px;
	font-size: 1.5em;
}

.list-group a{
	font-size: 2em;
}

.list-group-item{
	margin-bottom:5px;
}

.direitositem{
	padding-top:5px;
	padding-bottom: 20px;
}

.addthis_inline_share_toolbox{
	display:none !important;
}

.saltador{
	content: "";
	visibility: unset;
}

@media (max-width: 480px){

	#st-1 .st-btn {
		padding: 0 5px !important;
	}

	.superrounded_rodape .logo{
		width:100% !important;
	}

	.exibedesktop{
		display:none !important;
	}

	.bordatop{
		text-align: center;
		justify-content: center;
		align-items: center;
	}

	.topo .telefone{
		float:none;
	}

	.logo{
		width: 100%;
		padding: 20px;
	}

	.redessociais a{
		text-decoration: none;
		width: 22% !important;
		justify-content: center;
		padding: 10px;
		align-items: center;
		text-align: center;
		display: inline-block;
	}

	.itemhistoriafoto{
		width:75% !important;
	}

	.boxhistoria a:hover{
		text-shadow:none;
	}

	.destaquemobilebtn{
		text-decoration:none;
		color: #fff;	
		text-align:center;
	}

	.destaquemobilebtn p{
		font-size:1.4em;
	}

	.tipopublicacao{
		display:none;
	}

	.redessociais img {
		width: 100%;
		padding: 5px;
	}

	.nav-link{
		font-size: 2em;
		text-align: center;
		color: #674119 !important;
		text-decoration: none;
		text-transform: uppercase;
	}

	.home1{
		padding:10px;
	}

	.home1 .banneritem{
		width: 100% !important;
		text-align: center;
		padding: 20px;
		font-size: 1.5em;
	}

	.fundobrinterna{
		flex-direction: column;
	}
	
	.fundobrinterna .banneritem{
		width: 100% !important;
		text-align: center;
		padding: 20px;
		font-size: 1.5em;
	}
	
	.home2 .imgsobre{
		padding: 10px 0px 10px 0px;
		width: 100%;
	}

	.home3 .itemlista .fasetexto {
		width: 100%;
		height: 300px;
		background: #fff;
		color: #674119 !important;
		position: relative;
		padding: 0px 10px 10px 10px;
		visibility:unset;
	}

	.home3 .fasetexto a{
		top: 10% !important;
	}

	.home3 .itemlista .fasetexto a{
		color: #674119 !important;
	}


	.home3 .itemlista {
	    width: 100%;
	    display: block;
	    position: relative;
	    margin-bottom: 20px;
	}

	.extraclass{
		position: relative;
		justify-content: center!important;
		align-items: center;
		text-align: center;
		width: 100% !important;
		padding: 0px !important;
		margin: 0 auto !important;
		left:0;
	}

	.parceirotitulo{
		padding: 5px;
		font-size:2.5em !important;
	}
	
	.parceirotitulo_container{
		padding: 0px;
	}
	
	.parceiroimagem_container{
		padding: 0px;
	}
	
	.parceiroimg{
		padding: 0px;
	}

	.superrounded {
		border-radius: 60px;
	}

	.intervalo{
		margin: 5px 0px 5px 0px;
		padding: 5px 0px 5px 0px;
	}

	.textoinferior{
		position: relative;
		display: block;
		visibility: unset;
		color: #674119 !important;
		padding: 15px 10px 15px 10px;
		font-size: 1.5em;
	}

	.fasetexto a{
		font-size: 1.5em !important;
	}

	.fasetexto a:link{
		font-size: 1.5em !important;
	}
	
	.fasetexto a:visited{
		font-size: 1.5em !important;
	}

	.fasetexto a:hover{
		font-size: 1.5em !important;
	}

	.fasetexto a:active{
		font-size: 1.5em !important;
	}

	.home3 .itemlista .fasetexto{
		font-size: 1.5em !important;
	}

	.menurodape3_container{
		justify-content: center;
		text-align: center;
		align-items: center;
		padding: 10px;
		width: 100%;
	}

	.sigProSeamlessCssGrid .sigProThumb{
		width:100% !important;
	}

	.direitositem{
		padding-top:20px;
	}

	.pimpar .itempublicacao{
		min-height: 610px !important;
	}

	.ppar .itempublicacao{
		min-height: 610px !important ;
	}

	.paginacao{
		width: 100%;
		position:relative;
	}

	.paginacao li{
		display:flex;
	}

	.paginacao ul{
		position:relative;
		width: 100%;
		display: flex;
		flex-flow: wrap;
		flex-direction: row;
		padding: 15px;
		font-size: 1.2em;
	}

	.paginacao .pagination-start,
	.paginacao .pagination-prev,
	.paginacao .pagination-next,
	.paginacao .pagination-end,{
		width: 100% !important;
		text-align: center;
		justify-content: center;
	}

	.paginacao a{
		font-size: 1.2em;
	}

	.conteudo_single img{
		width:100% !important;
		margin:0px 5px 5px 7px;
	}

	.conteudo_single p{
		width:100%;
		text-align: left;
		font-size: 1.5em;
	}

	#banner-destaque-mobile h2{
		color:#674119;
		text-align:center;
		width:100%;
		font-size:2em;
	}

	.saltador{
		clear:both;
		visibility: hidden !important;
	}
	
	.saltador::after{
		content: "\a";
		white-space: pre;
	}

	.endereco svg,
	.telefone svg{
		display:none;
	}
			
}

.datta{
	text-decoration: none;
	color: #674119;
	display: inline-block !important;
	margin: 0px 15px 0px 15px;
	position: relative;
	padding: 10px;
	font-size:1.2em;
}
}



ul.sigProSeamlessCssGrid li.sigProThumb{
	margin: 0px 0px 10px 0px !important;
}

#st-1 .st-btn > img{
	height: unset !important;
}


@media (min-width: 1200px) {

}
